* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

section {
  height: 100vh;
  background-color: black; 
  background-image: url("https://lh3.googleusercontent.com/V-8yWu9gsxgV1JrBaxj6kiY3qE5PG62WFC9O6h5z9QjQtu_kMPNMhaZbTNWoeosKdrBUhKuZULU-QXfR5XTpLWTtZNq6cMMqYdt7KBjq3omXm_2bK3Vg1M1BhJQ_buHehZT-nTONZ6WY0mbOO3C__F7jUDRgtg_9uhEzXJM3X0Hsk-dEZj3psa1WCxdW3-EYAylX_g-GTBt9iN7FA8nFEUeA28IKAH-G9JlgWzZtrH8f3pLtXqiScagLp6Yd6TWZobHEJTYRN-TR0NIsHvIkKWypbMDqWqkt1uKoED4wzTKAlnbhygbERY51q8gJiu9FwbwgoySunwWaLPoATAd72ZPK0TI_OO27-npdby_xaCPUf8ol3y2Ra5uEtmYp4Wt74kbV_H4Q49WU3G92jNqhq30jRyx18ExuTPgWe3O6SwcAx4y5s2HDDgaTZye5UZbYdMxeUQPfbMAeahEU36YhH_V4AlYdgTlGb9O1BGcHmzsNDvhQtVSKCQPp001Rn4bbRGFCJ_Ikmx_cvLgKqD5_QwywzcLthX0z9-h0nAXj6bYX14ruduutK6rKTui1DtO8y9dPxDjG0K9yz8n1muRq7eQbsCWHlFg38cnNutvVLMfdy44CVeo9l265-Y_4W4pCQEmttqyxIn9Hs5Z6KJYGZPhGV2JlB9i1Kxt1vRfQe6UyB0Nfm5cMxTQx4Pvc=w1666-h937-no?authuser=0");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
}
.nav-link:hover {
  background-color: gray;
  border-radius: 5px;  
}
#Home .container {
  font-size: 50px;
}

#Home p {
  border-style: double;
  border-radius: 25px;
  padding: 20px;
}

.profpic {
  margin-top: 100px;
  height: 300px;
  width: 300px;
  border-radius: 300px;
  border-color: white;
}

#Home, #About, .navbar, #Skills h1, #Contact p {
  font-family: 'Josefin Sans', sans-serif;
  color: white;
}

#About img {
  border-style: double;
}

#Skills img {
  height: 100px; 
  width: 300px;
}

.fab {
  font-size: 50px;
}

#Skills {
  background-color: black;
  color: white;
  text-align: center;
  font-size: 20px;
}


#About p {
  text-align: center;
  font-size: 30px;

}

.sk-icon {
  height: 100px;
  width: 100px;
}

.con-icon1 {
  height: 60px;
  width: 30px;
}

.con-icon2 {
  height: 60px;
  width: 50px;
}

#Contact {
  padding-top: 100px;
  font-size: 20px;
}

#Contact h3 {
  color: white;
}

a {
  text-decoration: none;
}
